<div [formGroup]="form">
  <div class="row mb-4">
      <h3>Sollicitatiewijze <a type="button" class="btn btn-outline-secondary btn-sm mt-1" (click)="addSollicitatiewijze()">
        <add-item-svg></add-item-svg>
      </a></h3>
  </div>
  <div class="row">
    <div class="col-6">
      <div>
        <div formArrayName="sollicitatiewijze" *ngFor="let sollicitatieControl of t.controls; let i=index">
          <label>Sollicitatiewijze <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De code die aangeeft op welke wijze de sollicitaties ontvangen kunnen worden" tooltipClass="custom" for="clicked"></i></label>
          <div [formGroupName]="i">
            <div class="input-group">
              <select-enum [control]='$any(sollicitatieControl.get("codeSollicitatiewijze"))'
                           [values]="sollicitatieWijzeValues"></select-enum>
              <button type="button" class="btn btn-outline-danger" (click)="removeSollicitatieWijze(i)">
                <remove-item-svg></remove-item-svg>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
